#dnn_dnnLogo_hypLogo img {
margin: 5px 0 0 0 !important; padding: 0 !important;
}

div.UMGViewer { margin-top: 2.7em; }

#BevelTitle h1 span.Head { display: block; }


.ui-widget-overlay { z-index: 950 !important; }

.ui-dialog { z-index: 1000 !important; }

ul#SearchChoices { display: none; }

.userProfileImg img { max-width: 32px; max-height: 32px; }

#Footer { z-index: 0 !important; }

.UserProfileImgBlock 
{
	background-color: #484848; 
	width: 100% !important; 
	padding-bottom: 10px; 
    padding-top: 10px;
	text-align: center; 
	border-bottom: solid 1px #FFF; 
	color: #EEE; 
	font-size: 13px; 
	line-height: 1; 
	font-weight: bold;
}

.UserProfileImgBlock .ProfilePhoto
{
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}




.ModDotNetNukeModulesCoreMessagingC #smMainContent { border: none; }

.ModDotNetNukeModulesCoreMessagingC #smMainContent a.ui-tabs-anchor { margin-top: -3px; padding-top: 9px; }

.ModDotNetNukeModulesCoreMessagingC #smMainContent  a.ComposeMessage {
    border-color: #0D569E; /*dark blue*/
    background: #3792ED;
    background: -moz-linear-gradient(top, #358eea 0%, #2170cd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#358eea), color-stop(100%,#2170cd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #358eea 0%,#2170cd 100%); /* Chrome10+,Safari5.1+ */
    background: linear-gradient(top, #358eea 0%,#2170cd 100%); /* W3C */
    -webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.6), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.4);
    color: #efefef;
    text-shadow: 0px -1px 0px #185B93;
	padding: 6px;
	border: 1px solid #C2C2C2;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

